# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 07:06:18 UTC 2015
pkgname = newsbeuter
pkgver = 2.9-5
pkgdesc = A RSS feed reader for the text console with special Podcast support
url = http://www.newsbeuter.org/
builddate = 1449817578
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1951744
arch = armv6h
license = custom: MIT
depend = curl
depend = json-c
depend = libxml2
depend = sqlite
depend = stfl
makedepend = swig
makedepend = gettext
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
